<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="bluetooth" xml:lang="es">

  <info>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.4" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-09" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.14" date="2014-10-12" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="Editor">
      <name>Klein Kravis</name>
      <email>kleinkravis44@outlook.com</email>
    </credit>  
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Conectar a dispositivos por Bluetooth para transferir archivos o usar audio inalámbrico.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2011 - 2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nicolás Satragno</mal:name>
      <mal:email>nsatragno@gnome.org</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Francisco Molinero</mal:name>
      <mal:email>paco@byasl.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

<title>Bluetooth</title>

<p>Bluetooth es un protocolo inalámbrico que le permite conectar muchos tipos de dispositivos a su equipo. Bluetooth se usa habitualmente para auriculares y otros dispositivos como ratones y teclados. También puede usar Bluetooth para <link xref="bluetooth-send-file">enviar archivos entre dispositivos</link>, por ejemplo desde su equipo a su teléfono móvil.</p>

<section id="problems">
  <info>
    <title type="link">Problemas del Bluetooth</title>
    <link type="guide" xref="hardware#problems"/>
  </info>
  <title>Problemas</title>
</section>

</page>
